prefix=/opt/local
datarootdir=${prefix}/share
xtc_repo=${datarootdir}/strategoxt/XTC
strcxtcflags=--xtc-repo ${xtc_repo}

Name: Stratego/XT
Description: Stratego program transformation language and tools.
Version: 0.17pre
